cups-common-1.4.6-2pclos2016.x86_64.rpm


Advertisement

Description

cups-common - Common Unix Printing System - Common stuff

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name cups-common
Package version 1.4.6
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Installed size 3.67 MB
Download size 3.67 MB
Official Mirror ftp.nluug.nl
CUPS 1.4 is fully compatible with CUPS-1.1 machines in the network and
with software built against CUPS-1.1 libraries.
The Common Unix Printing System provides a portable printing layer for
UNIX(TM) operating systems. It contains the command line utilities for
printing and administration (lpr, lpq, lprm, lpadmin, lpc, ...), man
pages, locales, and a sample configuration file for daemon-less CUPS
clients (/etc/cups/client.conf).
This package you need for both CUPS clients and servers.

Alternatives

Package Version Architecture Repository
cups-common - - -

Requires

Name Value
lib64cups2 >= 1.4.6-2pclos2016
libacl.so.1()(64bit) -
libavahi-client.so.3()(64bit) -
libavahi-common.so.3()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.2)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcom_err.so.2()(64bit) -
libcrypt.so.1()(64bit) -
libcrypto.so.1.0.0()(64bit) -
libcups.so.2()(64bit) -
libcupsimage.so.2()(64bit) -
libcupsmime.so.1()(64bit) -
libcupsppdc.so.1()(64bit) -
libdbus-1.so.3()(64bit) -
libdl.so.2()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgssapi_krb5.so.2()(64bit) -
libk5crypto.so.3()(64bit) -
libkrb5.so.3()(64bit) -
libldap-2.4.so.2()(64bit) -
libm.so.6()(64bit) -
libpam.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libslp.so.1()(64bit) -
libssl.so.1.0.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libz.so.1()(64bit) -
net-tools -
openssl -
rpm >= 3.0.4-6mdk
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -
update-alternatives -

Provides

Name Value
cups-common = 1.4.6-2pclos2016
cups-common(x86-64) = 1.4.6-2pclos2016
lpddaemon -

Download

Type URL
Binary Package cups-common-1.4.6-2pclos2016.x86_64.rpm
Source Package cups-1.4.6-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install cups-common rpm package:
    # apt-get install cups-common

See Also

Package Description
cups-drivers-capt-0.1-2pclos2011.x86_64.rpm CAPT driver for Canon LBP-810 and LBP-1120
cups-drivers-foo2kyo-0.1.0a-3pclos2011.x86_64.rpm Printer and scanner drivers for the Kyocera Mita FS-1016 MFP under Linux
cups-drivers-foo2zjs-0.0-0.20091014.2pclos2011.x86_64.rpm A linux printer driver for ZjStream protocol
cups-drivers-lbp660-0.3.1-2pclos2011.x86_64.rpm Linux Canon LBP-460/660 driver
cups-drivers-lxx74-0.8.4.2-2pclos2011.x86_64.rpm A Linux Printer Driver for Lexmark X74 All In One
cups-drivers-lz11-1.2-2pclos2011.x86_64.rpm Printer Drivers for the Lexmark Z11 and Compaq IJ300 printer
cups-drivers-m2300w-0.51-3pclos2011.x86_64.rpm Konica Minolta magicolor 2300W and 2400W Printer Driver
cups-drivers-magicolor2430dl-1.6.1-2pclos2011.x86_64.rpm Cups Driver for KONICA MINOLTA magicolor 2430 DL
cups-drivers-magicolor2530dl-2.1.1-2pclos2011.x86_64.rpm Cups Driver for KONICA MINOLTA magicolor 2530 DL
cups-drivers-magicolor5430dl-1.8.1-2pclos2011.x86_64.rpm Cups Driver for KONICA MINOLTA magicolor 5430 DL
cups-drivers-magicolor5440dl-1.2.1-2pclos2011.x86_64.rpm Cups Driver for KONICA MINOLTA magicolor 5440 DL
cups-drivers-pegg-0.23-2pclos2011.x86_64.rpm CUPS printer drivers for Casio USB label printers
cups-drivers-ptouch-1.3-2pclos2011.x86_64.rpm CUPS/foomatic driver for Brother P-touch label printers
cups-drivers-splix-2.0.0-2pclos2011.x86_64.rpm CUPS printer drivers for SPL (Samsung Printer Language) printers
cups-pdf-2.5.1-1pclos2011.x86_64.rpm Extension for creating pdf-Files with CUPS
Advertisement
Advertisement